body,a,img,ul,li,dl,dt,dd,div{margin:0px;padding:0px;font-size:14px; font-family:"宋体"}
a{text-decoration:none; color:#000;}
a:hover {text-decoration:underline;}
img{border:0px none;}
ul,li,dl,dt,dd{list-style:none;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.cbody{width:990px;margin:0px auto;}
.header{height:156px;background:#e5e5cd url(header.jpg) no-repeat;}
.header .lan_zh{float:left;margin:99px 0px 0px 385px;}
.header .lan_en{float:left;margin:99px 0px 0px 53px;}
.lay{margin-top:16px;}
.cleft{width:176px;background:#709df2;height:824px;}
.cleft dl dt{height:32px;background:#0f71c8;line-height:32px;padding-right:18px;text-align:right;border-bottom:1px solid #fff;}
.cleft dl dt a{font-size:14px;color:#ffffff;font-weight:bold;}
.cleft dl .phone {background:#0f71c8 url(disc1.jpg) no-repeat 50px center;}
.cleft dl .special {background:#0f71c8 url(disc2.jpg) no-repeat 60px center;}
.cleft dl .special a{font-size:18px;}
.cleft dl dd{line-height:20px; padding:6px 0;text-align:right;border-top:1px solid #ffffff;padding-right:20px;}
.cleft dl dd a{font-size:12px;color:#ffffff;}
.cleft ul li{margin:12px 5px;}
.cright{width:198px;}
.cright .title{background:#0066cc;height:26px;line-height:26px;text-align:center;color:#fff;font-size:14px;font-weight:bold;}
.title1{background:#B4CAF4; padding:4px 10px;color:#fff;font-size:14px;font-weight:bold;}
.title1 a{color:#333;}
.cright .notice{width:170px;line-height:26px;font-size:14px;margin:16px 10px;}
.search{width:115px;height:65px;margin:28px 36px;}
.search #sw{height:21px;line-height:21px;width:116px;border:1px solid #7f9db9;margin-bottom:23px;}
.search #select{float:left;height:21px;width:74px;border:1px solid #7f9db9;}
.search #submit{float:right;width:34px;height:20px;border:1px solid #000;color:#000;}
.cright .more{float:right;margin-right:20px;}
.cright .more a{color:#0641a1;font-size:12px;}
.cbox{width:581px;margin-left:16px;}
.cbox .title{height:25px;line-height:25px;background:#b4caf4;}
.cbox .title h3{font-size:14px;margin:2px 0px 0px 2px;padding:0px 16px;background:#fff;}
.cbox .title .more{margin-right:10px;}
.cbox .title .more a{font-size:12px;}
.cbox .list {padding:12px 0px;}
.cbox .list ul li{line-height:26px;background:url(disc.jpg) no-repeat 0 12px; padding-left:13px;}
.cbox .list ul li a{color:#000;font-size:14px;}
.link{margin-top:20px;}
.link ul li{margin:16px 34px;}
.fbox{width:283px;}
.fbox .list ul li{float:left;height:auto;}
.boximg{margin:16px 0px;}
.boximg .boxpic{width:116px;}
.boximg .boxh3{width:136px;margin-right:10px;}
.boximg .boxh3 a{font-size:14px;color:#000; line-height:20px;}
.cbox_title{margin:14px 0px;text-align:center;}
.cbox_title a{font-size:17px;font-weight:bold;color:#000;}
.cbox_pic{width:240px;}
.cbox_disc{width:310px;line-height:24px;font-size:14px; color:#000;}
.width100{width:798px;}
.view{margin:0 auto; padding:10px 10px; width:990px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb{color:#0f47b4; font-size:12px}
.content{margin:10px 0px; font-size:12px; line-height:18px}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}
.footer{height:74px;border-top:2px solid #709df2;text-align:center;font-size:14px;color:#000;line-height:20px;padding-top:10px;}

img { vertical-align: top; border: 0; }
#hotpic { width: 241px; height: 157px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 241px; height: 157px; overflow: hidden;}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav { position: absolute; height: 13px; line-height: 14px; bottom: 0; right: 0; }
        #NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
            #NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 354px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 0px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 14px; font-weight: 700; color: #000; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }
	


#childlist2  li{line-height:23px; font-size:12px; padding-left:13px; background:url(disc.jpg) no-repeat 0 10px}
#childlist2 {margin-top:10px; }
#childlist2 li a{text-decoration:none;font-size:14px; font-weight:bold; color:#06388a;}
#childlist2 li a:hover{color:#06388a; text-decoration:underline;}

#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:14px; text-align:center; margin-top:10px;}
#pages a{color:#0000FF; text-decoration:none; font-size:14px;line-height:21px;}
#pages a:hover{color:#FF0000; text-decoration:underline;}

#document_article{width:760px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:760px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(disc.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(disc.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(disc.jpg);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}
